
/*SPECIAL ELECTION SITE */



#zone-menu-wrapper .logo-img {
    width: 100% !important;
    padding-bottom: 10px;
}

#zone-menu-wrapper #zone-menu {

    max-width: 100% !important;
    width: 100%;
}

i.fa.fa-home.fa-lg {
    font-size: 1.5em;
}


#zone-menu-wrapper.fixed .sf-menu a {
    font-size: 16px;
    padding: 30px 21px;
}

#zone-menu-wrapper.fixed .sf-menu .leaf a {
    color: #fff;
    background: #9c0707;
    border-radius: 10px;
    padding: 21px;
}

#zone-stayconnected-wrapper {
    background: #18335B;
}
#block-boxes-newsletter-signup-simple-bs .btn-success, .btn-success {
    border-radius: 360px;
    box-shadow: none;
    padding: 14px 20px;
    text-transform: uppercase;
 
        background-image: none;
    font-family: 'Montserrat','Century Gothic',sans-serif;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    position: relative;
    background-image: none !important;
    border: 1px solid #FBD640;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
    border-width: 1px;
    margin-bottom: 0px;
    z-index: 1;
    line-height: 24px;
    letter-spacing: 2px;
    font-size: 14px;
}

#block-boxes-newsletter-signup-simple-bs .btn-success:hover, #block-boxes-newsletter-signup-simple-bs .btn:hover, #block-boxes-newsletter-signup-simple-bs .form-submit:hover {
    background: #ea1111c9;
        background-image: none;
    border: 1px solid #fff;
}

